.VerticalCenter1 {
  display: table; height: 99.9%; width: 100%; #position: relative; overflow: hidden;
}
.VerticalCenter2 {
  #position: absolute; #top: 50%; display: table-cell; vertical-align: middle; width:100%;
}
.VerticalCenter3 {
  #position: relative; #top: -50%; text-align: center;
}
h1, h2, th, .Tab a, button {
  font-family: Techno, Impact, sans-serif;
  font-weight: normal;
  font-size: 100.1%;
  /*color: black;*/
  /*font-size: 1em;*/
}
body, input, select, .KeyInput {
  font-family: "VT-100", monospace;
  font-weight: bold;
  font-size: 100.1%;
  /*color: black;*/
}
dir {
  display: none;
}
select {
  margin-right:0.5em;
}
form {
  margin: 0;
  padding: 0;
}
button {
  vertical-align: bottom;
}
.Block {
  display: block;
  clear: left;
  padding: 0.1em 0.1em 0.3em 0.1em;
}
.LogoBackground {
  position:absolute;
  left:16px;
  height:32px;
  background-color: #4000C0;
}
.Logo {
  background-color: #303030;
  color:#E46C0A;
  margin:4px;
  padding:16px;
}
.JangaOrange {
  color: #E46C0A;
}
.Toolbar2 {
  float: left;
  padding: 8px 0 0 4px;
  width: 40px;
}
.Toolbar2 a:hover {
  background-color: #E0E0E0;
}
.SaveButton, .ResetButton {
background-repeat: no-repeat;
background-position: 2px 2px;
float: left;
display: block;
padding-top: 20px;
height: 0;
width: 20px;
overflow: hidden;
}
.SaveButton {
  background-image: url("save.png");
}
.ResetButton {
  background-image: url("delete.png");
}
input[type=text].NumberInput {
  width:2.5em;
  text-align: right;
}
input.StringInput {
  background-color: white;
}
span.KeyInput,
a.KeyInput {
  display: block;
  border: 2px outset black;
  padding: 1px 2px;
  width: 2em;
  text-decoration: none;
  text-align: center;
  color: black;
}
span.KeyInput {
  color: GrayText;
  border-color: gray;
}
img { vertical-align: middle; }
table {
  border-collapse: collapse;
  width: 100%;
  clear: both;
}
th, td {
  border-spacing: 0;
  vertical-align: bottom; 
  text-align: left;
  width: 1px;
}
th {
  background-color: #C8C0B0;
  font-weight: normal;
}
td.Wide { width: 100%; }
td.ShowNameColumn {
  vertical-align: middle;
  padding: 1px 2px;
  color: white;
}
td input[type=text] {
  border: 1px solid transparent;
  width: 95%;
}
.Form {
  background-color: #303030;
  border: 4px solid #4000C0;
  top: 48px;
  left: 0;
  margin: 0 auto;
  padding: 8px;
  position: relative;
  width: 730px;
/*
  left: 20em;
  position: absolute;
  width: 50%;
*/
}
h1 {
  font-size: 20px;
  text-align: justify;
  width: 322px;
  margin-top: 4px;
  color: #E46C0A;
}
.Form p, .Help h2 {
  font-family: verdana, sans-serif;
  font-weight: bold;
  font-size: 0.8em;
  color: black;
}
.Help h2 {
  background: url("info.png") no-repeat left 50%;
  margin: 4px 0 10px 0;
  padding: 4px 4px 4px 28px;
}
.GridSample {
  display: block;
  border: 1px solid white;
  background: black url("grid.png") repeat;
}
.Tabs {
  display: block;
  float: left;
  padding: 0 0 0 12px;
  margin: 0;
}
.Tab {
  position: relative;
  top: 4px;
  display: block;
  float: left;
  border: 4px solid #4000C0;
  background-color: #D0D0D0;
  margin: 0 4px;
  padding: 2px 4px;
}
.Tab a {
  text-decoration: none;
  color: #505090;
}
.Tab a:hover {
  color: #8080FF;
}
.Form ul {
  margin: 0;
}
li.Selected a:hover {
  color: #4000C0;
}
.Selected {
  border-bottom-color: #E0E0E0;
  background-color: #E0E0E0;
}
.Selected a, h2 {
  color: #4000C0;
  outline: 0 none;
}
.Group {
  background-color: #E0E0E0;
  clear: left;
  display: block;
  border: 4px solid #4000C0;
  padding: 8px 16px;
}
.ToolbarContainer {
  margin-top: 32px;
  position: relative;
}
.Toolbar {
  position: absolute;
  top: 0;
  right: 0;
}
.DeleteButton {
  display: block;
  padding: 1px 2px;
  color: red;
  text-decoration: none;
  font-family: sans-serif;
  font-size: 1.2em;
}
.HelpControl {
  position: relative;
  height: 1.2em;
}
.HelpControl input {
  visibility: hidden;
  position: absolute;
}
.HelpExpand, .HelpCollapse {
  display: block;
  position: absolute;
  top: -4px;
  background: no-repeat left 50%;
  padding: 0 0 0 18px;
}
.HelpExpand {
  background-image: url("arrow-right.png");
}
.HelpCollapse {
  background-image: url("arrow-down.png");
}
.Form .Help {
  clear: left;
  border: 4px solid #4000C0;
  padding: 2px;
  margin: 6px 0;
}
.Form .Help p {
  font-size: 0.7em;
  font-weight: normal;
  margin: 0;
  padding: 0 0 6px 18px;
  background: url("arrow-right.png") top left no-repeat;
}
.Keyword {
  font-weight: bold;
}

.StartButtonContainer {
  float: right;
  padding: 0;
  border: 4px solid #4000C0;
  width: 239px;
  height: 140px;
  background: black;
}
.StartButton {
  display: block;
  float: left;
  padding: 140px 0 0 0;
  width: 239px;
  height: 0;
  overflow: hidden;
  background: url("lightcycle-start-transparent.png") no-repeat;
  opacity: 0.5;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.Startable a:hover.StartButton {
  opacity: 1.0;
  filter: none;
}
.NotStartable a {
  cursor: no-drop;
}